Package org.osgi.annotation.bundle

# Annotation Type Headers

@Documented @Retention(CLASS) @Target({TYPE,PACKAGE}) public @interface Headers
Container annotation for repeated `Header` annotations.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`Header[]`
`value`
Repeated `Header` annotations.

## Element Details

### value

Header[] value
Repeated `Header` annotations.